@charset "utf-8";
@import url("/common.css");

html {
-webkit-text-size-adjust: 100%;
}
body {
font-size: 0.875rem;
}
img {
margin: 1rem auto;
width: initial;
max-width: 100%;
object-fit: contain;
height: auto;
display: block;
box-sizing: border-box;
}
.pc_only {
display: none;
}
#container {
padding: 0 10px;
}

/*ヘッダー
─────────────────────────────────────*/
header {
padding: 1.5rem 0 0 0;
}
h1 {
font-size: 1.3rem;
letter-spacing: 3px;
line-height: 1.5;
}
.project {
margin: 1.5rem auto -1rem auto;
}

/*コンテンツ・共通
─────────────────────────────────────*/
h2 {
margin: 3rem auto 1.5rem auto;
font-size: 1.5rem;
}
h3 {
margin: 3rem auto 1.5rem auto;
font-size: 1rem;
line-height: 1.8;
}
h3 + .member {
margin-top: 3rem;
}
.img_center {
margin: 1.5rem auto;
}
.kugiri {
margin: 1rem auto -2rem auto;
}
.kugiri_b {
margin: 1rem auto 1rem auto;
}
#staff {
margin: -1rem 0 0 0;
}

/*ギャラリー
─────────────────────────────────────*/
.gallery {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.gallery li {
margin: 0 0 1.5rem 0;
width: calc( 50% - 5px );
position: relative;
font-size: 11px;
text-align: center;
line-height: 0;
}
.gallery li:before {
content: "";
display: block;
padding-top: calc( 100% + 15px );
}
.gallery li img {
position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
width: 100%;
height: calc(100% - 15px);
margin: 0;
object-fit: cover;
}

/*寄付する方法
─────────────────────────────────────*/
.credit li a {
padding: 5px 0;
font-size: 1.5rem;
}
.sitei div {
margin: -10px 0 5px 0;
}

/*フッター
─────────────────────────────────────*/
footer {
padding: 1rem 0;
font-size: 11px;
}

/*リポート
─────────────────────────────────────*/
.instagram {
margin: 2rem 0 0 0;
}
